RSS   Vulnerabilities for 'Activekb'   RSS

2010-07-22
 
CVE-2009-4957

CWE-22
 

 
Directory traversal vulnerability in loadpanel.php in Interspire ActiveKB allows remote attackers to read arbitrary files and possibly have unspecified other impact via directory traversal sequences in the Panel parameter.

 
2008-05-19
 
CVE-2008-2338

CWE-264
 

 
Interspire ActiveKB 1.5 and earlier allows remote attackers to gain privileges by setting the auth cookie to true when accessing unspecified scripts in /admin.

 
2007-10-12
 
CVE-2007-5425

CWE-94
 

 
SQL injection vulnerability in admin/index.php in Interspire ActiveKB 1.5 allows remote attackers to execute arbitrary SQL commands via the questId parameter in a hideQuestion ToDo action. NOTE: the catId vector is already covered by CVE-2007-5131.

 

 >>> Vendor: Interspire 9 Products
Articlelive
Articlelive nx
Fastfind
Trackpoint nx
Sendstudio
Activekb nx
Activekb
Shopping cart
Knowledge manager


Copyright 2017, cxsecurity.com